# kdeprint Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# TreeComboBox Class Reference

Main class. More...

`#include <treecombobox.h>`

Inheritance diagram for TreeComboBox:

[legend]
Collaboration diagram for TreeComboBox:

[legend]
List of all members.

## Public Member Functions

| TreeComboBox (QWidget *parent=0, const char *name=0)
void | insertItem (const QPixmap &pix, const QString &txt, bool oneBlock=false)

## Detailed Description

Main class.

Definition at line 66 of file treecombobox.h.

The documentation for this class was generated from the following files:

- treecombobox.h
- treecombobox.cpp

This file is part of the documentation for kdeprint Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:07 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003